Subject: Re: CCL:SUN vs HP workstations

From: [email-masked]
Date: Fri, 20 May 1994 12:25:32 -0400

Hi 
We also do MD simulations mainly in our group.  We are in the process of
obtain some new computers.  We already have one HP 700 series. There is
no doubt it did quite well in the last two years.  But for the new one
that we plan to buy we choose SUN SPARCSTATION.  The new SPARCs have
got two processors and if you have two jobs running you will 
really appreaciate the performance. But for memory most of the things
dont require more than 32MB, however if you can upgrade it to 64MD
(MB) you will be comfortable.  Before buying you can always do some
test runs on their machines I guess. That's what we did atleast. 

[email-masked]